body{
	font-family:'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	background:#1b1b1b;
	overflow-x:hidden;
}
#corp{
	background:url(../../master/img/bg_kabam_v2.jpg) no-repeat center top #000;
}

#logo {
	background:url(../../master/img/fixed_header/kabam_logo.png) no-repeat center center;
	width: 87px;
	height: 47px;
	position:absolute;
	top:15px;
}
#main-header{ z-index:30; }

/*****************************
*
*	Main Navigation
*
*****************************/
#main-nav {
	background:url(../img/bg_nav.png) repeat-x top center;	
	text-transform: uppercase;
	font: normal 15px/41px 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	padding-bottom:11px;
	z-index:25;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#main-nav .menu {
	margin: 0 auto;
	float:none;
	width: 870px;
}

#main-nav .menu li:first-child{
	margin-left:152px;
}

#main-nav a{
	width:135px;
	margin-top: 0;
}

.nav_arrow{
	background: url(../img/nav_down_arrow.png) no-repeat top center;
	width:13px;
	height:11px;
	left:4px;
	top:0;
}

#main-nav .parent-link:hover .nav_arrow{background-position: bottom center;}

#main-nav li .nav-hover{
	background: url(../img/bg_nav_hover.jpg) no-repeat center top;
}

.ie8 #main-nav li:hover a,
.ie7 #main-nav li:hover a
.ie6 #main-nav li:hover a{ background: url(../img/bg_nav_hover.jpg) no-repeat center -1px;}
#main-nav li:hover .sub-menu a{ background: none; }

	/*****************************
	*	Sub-Menu
	*****************************/
	#main-nav .sub-menu{		
		font: normal 14px/32px 'CartoGothicStdBook', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
		border: 1px solid #793311;						
		background: url(../img/bg_nav.png) repeat-x center -46px #000;
		margin-left:40px;
		width:220px;
		padding: 0;
		
		text-transform: none;
		-moz-box-shadow:0 4px 10px #000;
		-webkit-box-shadow:0 4px 10px #000;
		box-shadow:0 4px 10px #000;
	}	
	#main-nav .sub-menu li:first-child{
		margin-left:0;		
	}
	#main-nav .sub-menu li{	
	padding:0;				
	}
	#main-nav .sub-menu li a{
		border-top: 1px solid #343434;
		padding: 0;
		margin:0 10px;
		display:block;
		width:200px;
		height:100%;
	}
	#main-nav .sub-menu li:first-child a{border-top: none;}
	#main-nav .sub-menu a:hover{
		color: #f26622;
	}

/*****************************
*
*	Content Div
*
*****************************/
#content{background: #0f0f0f}
	/*****************************
	*
	*	Top Content
	*
	*****************************/
	#top-content{
		height:420px;
	}
	#top-content .container{
		width: 400px;
		padding:0;
		position:absolute;
		top:0;
		left:50%;
		margin-left:-490px;
		z-index:20;
	}
		/*****************************
		*	Rotator Slides
		*****************************/
		#home-rotator{
			width:1800px;
			margin-left:-900px;
			position:absolute;
			left:50%;
			margin-top:-12px;
			float:none;
			overflow:visible;
		}
		#home-rotator h2,
		#home-rotator h3{
			position:static;
		}
		#home-rotator .slide{		
			display:none;
			width:980px;
			height:440px;
			padding:0 410px 200px;
			-moz-border-radius:none;
			-webkit-border-radius:none;
			border-radius:none;
			background-repeat:no-repeat;
			background-position: center top;
		}
		#home-rotator .slide .logo{
			position:absolute;			
			left:50%;
		}
		#home-rotator .slide h3{
			position:absolute;		
		}
			/*****************************
			*	Godfather Slide
			*****************************/
			#gf-slide{ background-image: url(../img/bg_godfather.jpg); }
			#gf-slide .logo{
				background: url(../img/logo_godfather.png);
				width:196px;
				height:166px;
				top:0;
				margin-left:-98px;
			}
			#gf-slide h3{
				top:210px;
			}
			/*****************************
			*	Kingdoms of Camelot Slide
			*****************************/
			#koc-slide{ background-image: url(../img/bg_koc.jpg); }
			#koc-slide .logo{
				background: url(../img/logo_koc.png);
				width:202px;
				height:198px;
				top:18px;
				margin-left:-101px;
			}	
			#koc-slide h3{
				top:235px;
			}
			#koc-slide iframe{				
			    background: transparent;
			    opacity: 0;
				filter: alpha(opacity: 0);
			}
			/*****************************
			*	Glory of Rome Slide
			*****************************/
			#gor-slide{ background-image: url(../img/bg_gor.jpg); }
			#gor-slide .logo{
				background: url(../img/logo_gor.png);
				width:406px;
				height:86px;
				top:80px;
				margin-left:-203px;
			}	
			#gor-slide h3{
				top: 200px;
			}
			/*****************************
			*	Dragons of Atlantis Slide
			*****************************/
			#doa-slide{ background-image: url(../img/bg_doa.jpg); }
			#doa-slide .logo{
				background-image: url(../img/logo_doa.png);
				width:270px;
				height:145px;
				top:40px;
				margin-left: -135px;
			}
			#doa-slide h3{ top:220px; }
			/*****************************
			*	Edgeworld Slide
			*****************************/
			#ew-slide{ background-image: url(../img/bg_edgeworld.jpg); }
			#ew-slide .logo{ 
				background-image: url(../img/logo_edgeworld.png);
				width:339px;
				height:103px;
				top:25px;
				margin-left: -169px;
			}
			#ew-slide h3{ 
				top:200px;
			}
			/*****************************
			*	Global Warfare Slide
			*****************************/
			#gw-slide{ background-image: url(../img/bg_gw.jpg); }
			#gw-slide .logo{
				background-image: url(../img/logo_gw.png);
				width:444px;
				height:72px;
				top:80px;
				margin-left:-222px;
			}
			#gw-slide h3{
				top:200px;
			}

			/*****************************
			*	Thirst of Night Slide
			*****************************/
			#ton-slide{ background-image: url(../img/bg_ton.jpg); }
			#ton-slide .logo{
				background-image: url(../img/logo_ton.png?v2);
				width:363px;
				height:78px;
				top:40px;
				margin-left:-176px;
			}
			#ton-slide h3{
				top:200px;
			}

			/*****************************
			*	Slide Content
			*****************************/
			.slide-content{			
				padding:30px;
				position:absolute;
				top:0;
				bottom:200px;
				right:360px;
				width:370px;
				z-index:30;
				text-align:center;
			}
			.slide-content h3{
				font: normal 30px/34px 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
				text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
			}
			.slide-content h4{
				font-size:12px;
				line-height:12px;
				text-transform:uppercase;
				text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
				position:relative;
				bottom:10px;
			}
			.slide-content .action-area{
				position:absolute;
				bottom:25px;			
				width:390px;
				height:120px;
			}
			#home-rotator .slide-content .play-now{
				width:274px;
				height:92px;
				margin: 0 auto;			
				overflow:hidden;
				background: url(../img/btn_play_now.png) no-repeat center top;							
			}
			#home-rotator .slide-content .play-now:hover{
				background-position: center bottom;
			}
		/*****************************
		*	Spinner
		*****************************/
		#home-rotator .pagination{
			background:#000;
			width:240px;
			margin-top:35px;
			border: 1px solid #4d4d4d;
			-moz-box-shadow:0 0 10px #000;
			-webkit-box-shadow:0 0 10px #000;
			box-shadow:0 0 10px #000;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			font-family:'CartoGothicStdBook', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;

		}
		#home-rotator .pagination ul{
			height: 339px;
			overflow:hidden;
		}
		#home-rotator .pagination li{
			height:68px;
			padding: 0;
			width:240px;		
			margin:0;
			float:none;
			background:url(../img/bg_game_sel_gradient_68.jpg) no-repeat top center;
		}
		#home-rotator .pagination li a{
			text-indent: 0;
			padding: 14px 15px;
			height:57px;
			width:100%;
		}

		.pagination h3{
			font: normal 16px/17px 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;		
			color: #b3b3b3;
		}
		.pagination h4{
			color: #808080;
			font-size:12px;
			line-height:14px;
			font-weight:normal;
			margin-bottom:11px;
		}
		.pagination h5{
			font-size:10px;
			font-weight:normal;
			line-height:14px;
			padding: 0 3px;
			text-transform:uppercase;
			display:inline-block;
			background-color: #5e5e5e;
	  		background-image: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#474747)); /* Saf4+, Chrome */
			background-image: -webkit-linear-gradient(top, #5e5e5e, #474747); /* Chrome 10+, Saf5.1+, iOS 5+ */
			background-image:    -moz-linear-gradient(top, #5e5e5e, #474747); /* FF3.6 */
			background-image:     -ms-linear-gradient(top, #5e5e5e, #474747); /* IE10 */
			background-image:      -o-linear-gradient(top, #5e5e5e, #474747); /* Opera 11.10+ */
			background-image:         linear-gradient(top, #5e5e5e, #474747);
	        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5e5e5e', EndColorStr='#474747'); /* IE6–IE9 */
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
		}
		#home-rotator .pagination .current{
			background:url(../img/bg_game_sel_gradient.jpg) no-repeat center bottom;
		}
		.pagination li:hover h3{ color: #fff;}
		.pagination .current h3,
		.pagination .current:hover h3{ color: #f26622; }

		.pagination li:hover h4{ color: #a7a7a7; }
		.pagination .current h4,
		.pagination .current:hover h4{ color:#fff; }

		.pagination .current h5{
			background-color: #eb6321;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#eb6321), to(#ae4c1c)); /* Saf4+, Chrome */
			background-image: -webkit-linear-gradient(top, #eb6321, #ae4c1c); /* Chrome 10+, Saf5.1+, iOS 5+ */
			background-image:    -moz-linear-gradient(top, #eb6321, #ae4c1c); /* FF3.6 */
			background-image:     -ms-linear-gradient(top, #eb6321, #ae4c1c); /* IE10 */
			background-image:      -o-linear-gradient(top, #eb6321, #ae4c1c); /* Opera 11.10+ */
			background-image:         linear-gradient(top, #eb6321, #ae4c1c);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eb6321', EndColorStr='#ae4c1c');
		}
		.spinner-control{
			height:24px;
			margin-top:-1px;
			background:url(../img/bg_game_controller.jpg) no-repeat center top;
			display: none;
		}
		.spinner-control:hover{
			background-position: center -25px;
		}
		.spinner-control a{display:block; height:100%;}
		

	/*****************************
	*
	*	Main Content
	*
	*****************************/


	/*****************************
	*
	*	Homepage Specific
	*
	*****************************/
	#home #content #main{
		width:980px;
		padding:0;
		margin: 0 auto;
		position:relative;
		z-index:20;
	}
		/*****************************
		*	Home Promo Buckets
		*****************************/
		.menu .bucket{
			margin-left:14px;
		}
		.bucket .hgroup{
			left:30px;		
			bottom:24px;
		}
		.bucket .hgroup h4,
		.bucket .hgroup h5{
			
			font-weight:normal;
			text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
		}
		.bucket .hgroup h4{
			text-transform:uppercase;
			font-family: 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
		}
		.bucket .hgroup h5{
			font-family: 'CartoGothicStdBook', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
			color: #7c7c7c;}

		.bucket p{
			text-transform:uppercase;
			font-size:10px;
			line-height:14px;
			text-align:center;
		}

		#main .bucket p a{
			display:inline;
			color: #f26622;
		}
		#main .bucket p a:hover{
			color: #f7931d;
		}
		
		#home #main nav li{
			padding:30px;
			width:260px;
			height:136px;
		}
		#koc-promo{
			background:url(../img/art_throne_room.png) no-repeat center center;
			margin-left:-9px;
		}
		#koc-promo:hover a:before{
			content: '';
			display:block;		
			position:absolute;
			bottom:13px; left:10px; top:0; right:0;
			background:url(../img/art_throne_room_border.png) no-repeat left bottom;
		}
		#gamecard-promo{
			background:url(../img/art_gc_promo.png) no-repeat center center;
			position:relative;
			left:7px;
		}
		#gamecard-promo:hover a:before{
			content: '';
			display:block;		
			position:absolute;
			bottom:13px; left:10px; top:0; right:0;
			background:url(../img/art_gc_promo_border.png) no-repeat left bottom;	
		}
		#support-promo{
			background:url(../img/art_support.png) no-repeat center bottom;	
			position:relative;
			left:12px;
		}
		#support-promo:hover a:before{
			content: '';
			display:block;		
			position:absolute;
			bottom:13px; left:10px; top:0; right:0;
			background:url(../img/art_plain_promo_border.png) no-repeat left bottom;	
		}
			/*****************************
			*	Register Promo
			*****************************/
			#reg-promo{
				background:url(../img/art_register_promo.png) no-repeat center bottom;
				text-align:center;
				position:relative;
				left:12px;
			}
			#reg-promo a.free-reg{
				height:42px;
				width:224px;
				margin: 5px auto 4px;
				background: url(../img/btn_register.png) no-repeat center top;
			}			
			#reg-promo a.free-reg:hover{ background-position: center bottom; }
			#reg-promo p{margin-bottom:6px;}			
			#fb-reg{			
				border: 1px solid #273a63;
				background-color: #121724;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#121724), to(#172135)); /* Saf4+, Chrome */
				background-image: -webkit-linear-gradient(top, #121724, #172135); /* Chrome 10+, Saf5.1+, iOS 5+ */
				background-image:    -moz-linear-gradient(top, #121724, #172135); /* FF3.6 */
				background-image:     -ms-linear-gradient(top, #121724, #172135); /* IE10 */
				background-image:      -o-linear-gradient(top, #121724, #172135); /* Opera 11.10+ */
				background-image:         linear-gradient(top, #121724, #172135);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#121724', EndColorStr='#172135'); /* IE6–IE9 */
	        	-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				border-radius: 4px; 
	        }
	        #fb-reg:hover{
	        	border-color:#4e628f;
	        }
	        #fb-reg a{
	        	padding: 8px;
	        }
	        #fb-reg h5{
	        	padding-left: 17px;
	        	font: normal 12px/14px 'CartoGothicStdBook', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	        	background: url(../img/ico_facebook_13.png) no-repeat left top;
	        	display:inline-block;
	        }
	        #fb-reg p{
	        	text-transform:none;
	        	margin:4px 0 0;
	        	color:#99b2e8;
	        }

	/*****************************
	*
	*	#Page styles
	*
	*****************************/
	#page{
		margin-top:20px;
		padding-bottom:40px;
	}
	#page header h2{ text-transform: uppercase; }
		/*****************************
		*	#Page article
		*****************************/
		.aggregate-article-list{ color:#959595; }
		#page .aggregate-article-list header h2{
			font-size:20px;			
			margin: 4px 0 0;
			text-transform:none;
			text-align: left;
		}
		.aggregate-article-list h2:hover a,
		.aggregate-article-list .post-content a:hover,
		.aggregate-article-list .post-footer a:hover{ color: #F26622; }
		.aggregate-article-list .post-footer a:hover .ico_arrow{
			background-position: center -56px;
		}
		.aggregate-article-list article{
			font-size:13px;
		}
		.aggregate-article-list article .author{
			font-size:12px;
			color: #666;			
		}
		.aggregate-article-list .post-content{
			margin: 5px 0;
		}

		article .category{		
			background-color:#ae4c1c;
			margin-bottom:10px;
			text-transform:uppercase;
		}
		article .category:hover{
			background-color:#f7931d;
		}
		.aggregate-article-list time{
			display:block;			
			color:#fff;
			text-transform:uppercase;
		}
		
/*****************************
*
*	Sitemap Footer
*
*****************************/
#sitemap{
	background: url(../img/bg_footer_gradient.jpg) no-repeat top center #1b1b1b;
	line-height:18px;
}
#sitemap:before{
	content:'';
	display:block;
	position:relative;
	bottom:12px;
	height: 24px;
	background:url(../img/footer_line.png) repeat-x top center;
}

#sitemap .container{
	padding:0 0 25px;
	margin: 0 auto;
	border-top: none;
	border-bottom-color: #323232;
}
#sitemap a{ color: #f26622;}
#sitemap a:hover{ color: #f7931d;}
/*****************************
*
*	Main Footer
*
*****************************/
#main-footer{
	background:#1b1b1b;
}


/*************************************
*
* 	Card Redemption Page Styles
*
*************************************/
.redeem #main{
	margin-top: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-align: center;
}

#card-display{
	height:493px;
	width:100%;
	background: url(../img/prepaid-landing/card-display.jpg) no-repeat center center;
	margin-bottom: 0;
	padding-top: 0;
}

.redeem section{
	background: url(../img/prepaid-landing/divider.jpg) no-repeat top center;
	padding-top: 25px;
	margin-bottom:15px;
}
.redeem .no-bg{ background: none; }
.redeem .gc-button{
	background: url(../img/prepaid-landing/btn-bg.png) no-repeat top center;
	height: 42px;
	width: 224px;
	margin: 0 auto;
}
.redeem .gc-button a{display:block; line-height: 42px;}
.redeem .gc-button:hover{ background: url(../img/prepaid-landing/btn-bg.png) no-repeat bottom center; }
	/*************************************
	* 	Typography	
	*************************************/
	.redeem h1,
	.redeem h2{color: #f26622;}

	.redeem h3{
		font-weight: normal;
		line-height: 18px;
	}

	#main.redeem h1{
		margin-bottom:0;
		font-size: 48px;
	}
	/*************************************
	* 	Top Promo Content
	*************************************/
	#top-promo{
		margin-top:-80px;
	}
	
	#top-promo .gc-button{
		margin-top:10px;
	}
	/*************************************
	* 	Redeem Steps Box
	*************************************/
	#redeem-steps ol{
		list-style: none outside none;
		width: 700px;
		margin: 10px auto 0;
	}
	#redeem-steps li{
		float:left;
		width:170px;
		padding: 10px 0 10px 45px;
		height: 40px;
		margin-right:18px;
		text-align: left;
	}
	li#step1{ 
		background: url(../img/prepaid-landing/num1.png) no-repeat center left;
		padding-top:15px;
		line-height:15px;
		height: 35px;
	}
	li#step2{
		background: url(../img/prepaid-landing/num2.png) no-repeat center left;
		line-height:40px;
	}
	li#bonus-box{
		background: url(../img/prepaid-landing/bonus-box.png) no-repeat center left;
		padding: 7px 0 7px 60px;
		width: 155px;
		height: 45px;		
	}
	#bonus-box h5{
		color:  #f26622;
		text-transform: uppercase;
		line-height: 14px;
	}
	#bonus-box h6{
		font-size:10px;
	}

	/*************************************
	* 	Participating Games
	*************************************/
	#game-list{
		margin: 0 auto;
	} 
	#game-list a{
		padding: 0 15px;
	}
	#game-list img{
		vertical-align: middle;
	}
	#game-list .koc-container{
		background: url(../img/prepaid-landing/koc-logo.jpg) no-repeat center center;
		display: inline-block;
		vertical-align: bottom;
		cursor: pointer;
	}
	#game-list iframe{
		background: transparent;
		opacity: 0;
		filter: alpha(opacity: 0);
	}
	/*************************************
	* 	Where to Buy
	*************************************/
	#where-to-buy ul{
		width: 500px;
		margin: 0 auto;
	}
	#where-to-buy li{
		float:left;
		margin-left:20px;
	}
	#where-to-buy li:first-child{
		margin-left:0;
	}
	#gamestop{
		background: url(../img/prepaid-landing/gamestop-logo.jpg) no-repeat center center;
		width: 256px;
		height: 83px;
		margin: 0 auto 10px;
	}
	#bestbuy{
		background: url(../img/prepaid-landing/bestbuy-logo.png) no-repeat center bottom;
		width: 113px;
		height: 83px;
		margin: 0 auto 10px;
	}
	#terms a{color: #F26622;}
	#terms a:hover{ color:#F7931D;}

/*************************************
*
*  Kabam Club Page
*
*************************************/
.kabam-club{ background: url(../img/kabam-club/bg.jpg) no-repeat center 80px #1B1B1B; }
	
	/*************************************
	* 	Typography
	*************************************/
	.kabam-club #main a{ color: #F26622; }
	.kabam-club #main a:hover{ color: #F7931D; }
	.kabam-club #main h1{
		text-transform: uppercase;
		font-size: 38px;
		margin-bottom: 5px; 
	}
	.kabam-club #main h2{
		color: #818181;
		font-size: 26px;
		line-height:30px;
	}
	.kabam-club #main h3{
		color: #ef6724;
		font-size: 24px;
		line-height:26px;
	}
	.kabam-club #main h4{
		color: #FFF;
		font-size: 18px;
		line-height:54px;
		text-transform: uppercase;
	}
	.kabam-club #main h5{
		color: #ef6724;
		font: normal 14px/46px 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
		height: 46px;	
	}
	.kabam-club #main h6{
		color: #fff;
		font-size: 13px;
	}
	.kabam-club #main p{
		color: #fff;
		font-size: 18px;
		line-height:22px;
		padding: 20px 100px;

	}
	/*************************************
	* 	Section Layout
	*************************************/
	.kabam-club #main{
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin-top: 240px;
		text-align: center;
	}
	.kabam-club #content{ 
		border: 1px solid #303030;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin-top: 25px;
		padding: 40px 88px;
		background: #010101;
	}
	/*************************************
	* 	Game Buttons Menu
	*************************************/
	.kabam-club #content .menu{ 
		display: inline-block;
		margin-bottom: 60px;
	}
	.kabam-club #content .menu li{
		width: 117px;		
		margin-left: 29px;
		background-position: center top;
		background-repeat: no-repeat;
	}
	.kabam-club #content .menu li:hover .kabam-button{
		text-shadow: -1px -1px 0 #e37d2c;
	
		/** Border **/	
		border-color: #fccca4 #f1892d #d46321;

		/** Background **/
		background-color: #f68b2e;
		background-image: linear-gradient(center top, #f79b35 1, #f47627 0);
		background-image: -o-linear-gradient(center top, #f79b35 1, #f47627 0);
		background-image: -moz-linear-gradient(center top, #f79b35 1, #f47627 0);
		background-image: -webkit-linear-gradient(center top, #f79b35 1, #f47627 0);
		background-image: -ms-linear-gradient(center top, #f79b35 1, #f47627 0);
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(1, #f79b35),color-stop(0, #f47627));	
	}
	.kabam-club #content .menu li:first-child{
		margin-left: 0;
	}
	.kabam-club #content .menu a{ padding-top: 120px; }
	.kabam-club #content #doa-btn{background-image: url(../img/kabam-club/doa_btn.png); }
	.kabam-club #content #koc-btn{background-image: url(../img/kabam-club/koc_btn.png); }
	.kabam-club #content #ew-btn{background-image: url(../img/kabam-club/ew_btn.png); }
	.kabam-club #content #gf-btn{background-image: url(../img/kabam-club/gf_btn.png); }
	.kabam-club #content #ton-btn{background-image: url(../img/kabam-club/ton_btn.png); }

	/*************************************
	* 	Rewards Menu
	*************************************/
	.kabam-club #rewards{
		background: url(../img/kabam-club/benefits_box.png) no-repeat center top;
		padding: 15px;
		width: 570px;
		margin: 0 auto;
	}
	.kabam-club #rewards ul{ display: inline-block; margin: 10px auto 0; }
	.kabam-club #rewards ul li{
		list-style: outside square none;
		margin-top: 5px;
		text-align: left;
		color: #545454;
		font-size: 30px;
		line-height: 30px;
	}
	.kabam-club #rewards ul li span{ 
		color: #FFF;
		font-family: 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
		font-size: 14px;
		vertical-align: middle;
	}
	.kabam-club #rewards ul li a{
		font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;		
	}

	/*************************************
	* 	Fine Print
	*************************************/
	.kabam-club #fine-print{
		margin-top: 60px;
		text-align: left;
		color: #808080;
	}
	.kabam-club #fine-print li{
		list-style: outside disc none;
		margin-left: 15px;
		font-size: 11px; 
		margin-top: 4px;
	}
